Subject: Notes
From: Pritish Nandi <[email-masked]>
To: "Devender Madan" <[email-masked]>
Date: Sun, 2 Aug 2015 02:00:53 +0530 (IST)

Member came on chat with email [email-masked] stating that she was given payment fee waiver promotion which asked her to reach $40.00 to waive of $3 dollar fee however when she reached and tried to request the payment she was again asked to reach $50.00. Member was not happy with the same. She gave threat "That's bullshit. And I will tell everybody I know to never use this app!" and left the chat before I could have helped the member. I have tried but unable to locate the account with the above email address however when searched from name found two accounts with different emails. Email- [email-masked] does have the same IP address through which the member came on chat. Not sure if it is the correct account. Please review and help the member. 

R egards, 
Pritish Nandi